AnsweredAssumed Answered

LocalLayer Widget 2.5 in WAB DE 2.6 and higher

Question asked by Wolseley on Jun 12, 2018
Latest reply on Jun 13, 2018 by rscheitlin

I got the LocalLayer Widget 2.5 to work in WAB DE 2.4 and 2.5. 

 

Before I try to get it to work in WAB DE 2.6 or 2.7 or 2.8, let me ask this question:

 

Will the LocalLayer Widget 2.5 (what I can find as the most recent release here: GitHub - cmndrbensisko/LocalLayer: The LocalLayer Widget for ArcGIS Web AppBuilder is intended to allow the direct addit… ) work the WAB DE 2.6, 2.7, or 2.8?

Outcomes